<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>baseURL</key>
	<string>https://www.worldwidewalkabouts.com/api/</string>
	<key>mapsKey</key>
	<string>AIzaSyDaR922-8Dm-Q82G_sb1cnDoarOlD6dhXk</string>
</dict>
</plist>
